---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-3
date: 2011-07-14
author: erinn
category: blog
tags: ["firefox updates", "release candidate", "tbb"]
---

All of the alpha Tor Browser Bundles have been updated to the latest Tor  
0.2.2.30-rc, and the Windows stable bundle has been updated with the latest  
Firefox 3.6.19.

The experimental bundles also now contain Firefox 5 and Polipo has been removed  
from all of them.

[https://torproject.org/download/download](https://torproject.org/download/download "https://torproject.org/download/download")

**Firefox 3.6 Tor Browser Bundles**

**Windows bundle**  
**1.3.26: Released 2011-07-13**

- Update Firefox to 3.6.19
- Update HTTPS-Everywhere to 1.0.0development.4
- Update Libevent to 2.0.12-stable

**OS X bundle**  
**1.1.22: Released 2011-07-13**

- Update Tor to 0.2.2.30-rc
- Update Firefox to 3.6.19
- Update HTTPS-Everywhere to 1.0.0development.4
- Update NoScript to 2.1.1.2

**Linux bundles**  
**1.1.12: Released 2011-07-13**

- Update Tor to 0.2.2.30-rc
- Update Firefox to 3.6.19
- Update HTTPS-Everywhere to 1.0.0development.4
- Update NoScript to 2.1.1.2

**Firefox 4 Tor Browser Bundles**

**Tor Browser Bundle (2.2.30-1)**

- Update Tor to 0.2.2.30-rc
- Update Firefox to 5.0.1
- Update Torbutton to 1.4.0
- Update Libevent to 2.0.12-stable
- Update HTTPS-Everywhere to 1.0.0development.4
- Update NoScript to 2.1.1.2

Temporary direct download links for Firefox 5 bundles:

- [Windows Tor Browser Bundle with Firefox 5](https://torproject.org/dist/torbrowser/tor-browser-2.2.30-2-alpha_en-US.exe) ( [sig](https://torproject.org/dist/torbrowser/tor-browser-2.2.30-2-alpha_en-US.ex.asc))
- [OS X 64-bit Tor Browser Bundle with Firefox 5](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.30-2-alpha-osx-x86_64-en-US.zip) ( [sig](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.30-2-alpha-osx-x86_64-en-US.zip.asc))
- [OS X 32-bit Tor Browser Bundle with Firefox 5](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.30-2-alpha-osx-i386-en-US.zip) ( [sig](https://torproject.org/dist/torbrowser/osx/TorBrowser-2.2.30-2-alpha-osx-i386-en-US.zip.asc))
- [GNU/Linux 64-bit Tor Browser Bundle with Firefox 5](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-x86_64-2.2.30-1-alpha-en-US.tar.gz) ( [sig](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-x86_64-2.2.30-1-alpha-en-US.tar.gz.asc))
- [GNU/Linux 32-bit Tor Browser Bundle with Firefox 5](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-i686-2.2.30-1-alpha-en-US.tar.gz) ( [sig](https://torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-i686-2.2.30-1-alpha-en-US.tar.gz.asc))

